/* 
   Localizable.strings
   faxDBnotificationDock

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */

"Waiting... " = "기다리는 중... ";
"Launch Fax journal" = "팩스 저널 시작";
"Sending...  " = "보내는 중...  ";
"Exiting... " = "종료 중... ";
